<?xml version="1.0" encoding="utf-8"?>
<html>
<head><title>omeis.providers.re.data</title>
    <!--
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    #
    # $Id$
    #
    # Copyright 2006 University of Dundee. All rights reserved.
    # Use is subject to license terms supplied in LICENSE.txt
    #
    #~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    -->
</head>
<body bgcolor="white">

Provides classes needed to define XY planes within a dynamic 3D context.

<p>
    This package provides a single class that defines a two-dimensional plane within a moving
    three-dimensional stack. The class will provide the plane that matches the wavelength being
    rendered.
</p>

<h2>Related Documentation</h2>

For more information, please see:
<ul>
    <li>
        <a href="">TODO</a>
    </li>
</ul>

<!-- Put @see and @since tags down here. -->

</body>
</html>
